[mythtv-users] Mythtv for android - minimum android version?

Daniel Frey dmfrey at gmail.com
Fri Sep 21 23:56:57 UTC 2012

On Sep 21, 2012 6:32 PM, "Nick Rout" <nick.rout at gmail.com> wrote:
> I recently bought a LG optimus v900 tablet which has android 3.0.1.
Mythtv for android starts and scans for the Backend successfully. However
when I hit the 'home' button I get a force stop error. Same with version
from 5 sept or 14 sept. Is android 3.0.1 recent enough or is it some other
> _______________________________________________
> mythtv-users mailing list
> mythtv-users at mythtv.org
> http://www.mythtv.org/mailman/listinfo/mythtv-users

It will run on version 2.2 and above. I am hoping to push a new release in
a day or 2. It vastly speeds up the interface and data loading. If you feel
like loading from source you can see it now.

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://www.mythtv.org/pipermail/mythtv-users/attachments/20120921/56f95d69/attachment.html>

More information about the mythtv-users mailing list